version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/(?:.*)ProxyTypes-([0-9a-z.]+).zip/peak.util-proxies-$1.zip/ \
https://pypi.debian.net/ProxyTypes/ProxyTypes-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
